.gheDangChon {
  background-color: rgb(18, 221, 18) !important;
}

.tiketBooking {
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

.tiketBooking2 {
  background-color: rgba(8, 1, 1, 0.568);
  height: 100vh;
}
